"365" = "365";

"Berlin" = "Berlin";

"Black & White" = "Noir et Blanc";

"Black Stone" = "Pierre Noire";

"Blank" = "Blanc";

"Blur" = "Flou";

"Blur BW" = "Flou NB";

"Box" = "Boîte";

"Bubbles" = "Bulles";

"Callout" = "Cri";

"Caption" = "Sous-titre";

"Classic" = "Classique";

"Copenhagen" = "Copenhagen";

"Corsica" = "Corse";

"Date" = "Date";

"Desaturate" = "Désaturer";

"Dog-Ear" = "Oreille de chien";

"File Name" = "Nom de fichier";

"Four Seasons" = "Quatre Saisons";

"Frame" = "Cadre";

"Frankfurt" = "Frankfort";

"Gradient" = "Gradient";

"Hairline" = "Ligne fine";

"Happy Birthday" = "Joyeux Anniversaire";

"High Contrast" = "Contraste élevé";

"Image" = "Photo";

"Invert" = "Inverser";

"Kitchen Tales" = "Histoires de cuisine";

"Leaf" = "Feuille";

"Leafs" = "Feuilles";

"Mist" = "Brouillard";

"Moscow" = "Moscou";

"One Month - classic" = "Un mois - classique";

"One Month - overlay" = "Un mois - surimpression";

"One Month - plus 3" = "Un mois - plus 3";

"One Year - as note" = "Un an - note";

"One Year - classic" = "Un an - classique";

"One Year - framed" = "Un an - encadré";

"One Year - left" = "Un an - à gauche";

"One Year - pure" = "Un an - pur";

"One Year - right" = "Un an - à droite";

"One Year - two columns" = "Un an - deux colonnes";

"Outline" = "Surligné";

"Over Board" = "Au dessus du bord";

"Passepartout" = "Passe-partout";

"Pastel" = "Pastel";

"Photo Corner" = "Coin de photo";

"Pinstripe" = "Rayures";

"Plain" = "Plain";

"Plastic" = "Plastique";

"Polka Dots" = "Points de Polka";

"Pop" = "Pop";

"Postmark" = "Cachet de la poste";

"Praha" = "Prague";

"Purple Haze" = "Brume pourpre";

"Pyramid" = "Pyramide";

"Random" = "Au hasard";

"Rigi" = "Rigi";

"Rounded" = "Arrondi";

"San Francisco" = "San Francisco";

"Sepia" = "Sépia";

"Shadow" = "Ombre";

"Sharpen" = "Durcir";

"Solid Color" = "Couleur solide";

"Spaceless" = "Sans espace";

"Square" = "Carré";

"Starry Night" = "Nuit étoilée";

"Step by Step" = "Pas à pas";

"Subtext" = "Sous-titre";

"Ticino" = "Ticino";

"Tilburg" = "Tilburg";

"Tiles" = "Tuiles";

"Twisted" = "Tordu";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Vibrant";

"Vintage" = "Ancien";

"Western" = "Western";

"Windward" = "Windward";

"X-Ray" = "Rayons X";

